"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const formItem_vue_vue_type_script_setup_true_lang = require("./form-item.vue_vue_type_script_setup_true_lang.js");
var form_item_default = formItem_vue_vue_type_script_setup_true_lang.default;
exports.default = form_item_default;
